#Sun Mar 08 20:30:08 UTC 2026
schema=fire-spread-forecast_mt-garyowen_20260308_193300
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
